Уязвимость BDU:2015-01752

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-01752.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность и целостность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libxine-dev операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности и целостности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:P/I:P/A:N
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,4)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
libxine1-dbg — 1.1.2+dfsg-5
libxine-dev — 1.1.2+dfsg-5
libxine1 — 1.1.2+dfsg-5
s390x:
libxine-dev — 1.1.2+dfsg-5
libxine1 — 1.1.2+dfsg-5
libxine1-dbg — 1.1.2+dfsg-5
i686:
libxine1 — 1.1.2+dfsg-5
libxine-dev — 1.1.2+dfsg-5
libxine1-dbg — 1.1.2+dfsg-5
arm:
libxine1 — 1.1.2+dfsg-5
libxine-dev — 1.1.2+dfsg-5
libxine1-dbg — 1.1.2+dfsg-5
sparc:
libxine-dev — 1.1.2+dfsg-5
libxine1 — 1.1.2+dfsg-5
libxine1-dbg — 1.1.2+dfsg-5
x86-64:
libxine1-dbg — 1.1.2+dfsg-5
libxine1 — 1.1.2+dfsg-5
libxine-dev — 1.1.2+dfsg-5
alpha:
libxine1 — 1.1.2+dfsg-5
libxine1-dbg — 1.1.2+dfsg-5
libxine-dev — 1.1.2+dfsg-5
ia64:
libxine1-dbg — 1.1.2+dfsg-5
libxine1 — 1.1.2+dfsg-5
libxine-dev — 1.1.2+dfsg-5
mips:
libxine1-dbg — 1.1.2+dfsg-5
libxine-dev — 1.1.2+dfsg-5
libxine1 — 1.1.2+dfsg-5
mipsel:
libxine-dev — 1.1.2+dfsg-5
libxine1 — 1.1.2+dfsg-5
libxine1-dbg — 1.1.2+dfsg-5
hppa:
libxine1 — 1.1.2+dfsg-5
libxine-dev — 1.1.2+dfsg-5
libxine1-dbg — 1.1.2+dfsg-5
Debian GNU/Linux 3.1:
ppc:
libxine1 — 1.0.1-1sarge6
libxine-dev — 1.0.1-1sarge6
s390x:
libxine-dev — 1.0.1-1sarge6
libxine1 — 1.0.1-1sarge6
i686:
libxine1 — 1.0.1-1sarge6
libxine-dev — 1.0.1-1sarge6
arm:
libxine-dev — 1.0.1-1sarge6
libxine1 — 1.0.1-1sarge6
sparc:
libxine-dev — 1.0.1-1sarge6
libxine1 — 1.0.1-1sarge6
x86-64:
libxine-dev — 1.0.1-1sarge6
libxine1 — 1.0.1-1sarge6
alpha:
libxine-dev — 1.0.1-1sarge6
libxine1 — 1.0.1-1sarge6
ia64:
libxine1 — 1.0.1-1sarge6
libxine-dev — 1.0.1-1sarge6
mips:
libxine-dev — 1.0.1-1sarge6
libxine1 — 1.0.1-1sarge6
mipsel:
libxine-dev — 1.0.1-1sarge6
libxine1 — 1.0.1-1sarge6
hppa:
libxine-dev — 1.0.1-1sarge6
libxine1 — 1.0.1-1sarge6
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2008-0225. DSA-1472. ID:1400713.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1472/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-0225

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *